1 Reply Latest reply on Feb 19, 2014 3:19 AM by notime

    error upgrade from epo 4.6 to epo 5.0

    xime

      Hi,

       

      EPO'm upgrading 4.6 to 5.0, but it says error "TCP port SQL Server does not match the database server", check the configuration of the database and the port is correct. it can be?